---
name: Craig Gomes
locality: Portland, OR
country: USA
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager, Database and Sharding</a>
reports_to: chun-d
picture: CGomes.jpeg
twitter: craiggomes
linkedin: craiggomes
gitlab: craig-gomes
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
story: 'In my professional life I enjoy working on tools and software that benefit
  software developers.  In my personal life I enjoy spending time with my family,
  outdoor activities and tinkering with technology.

  '
specialty: Memory, Database

